MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
00017223D-Coat v4.5Sculpt room General (All Categories)public2015-01-17 03:442015-01-22 19:24
Reportermetrons 
Assigned ToAndrew 
PriorityurgentSeveritymajorReproducibilitysometimes
StatusresolvedResolutionfixed 
PlatformPCOSWindows 7OS Version(64 Bit)
Product Version 
Target VersionFixed in Version 
Summary0001722: joint split tool doesn't always split.
Descriptionsplitting up my character for 3d printing and sometimes the APPLY button will split and add the joint but almost always it just wont cut.

I then get a window telling me 3 possible reasons why it wont cut. all 3 reasons listed are not my issues. i have the split plane more than outside the mesh for a clean cut. its just random when this tool cuts and when it doesn't.

Steps To Reproducesplitting doesn't always split.
Additional InformationLove this tool and i wish it would always cut as long as the split plane is through the entire area of the mesh.

cheers
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0004159)
carlosa (administrator)
2015-01-17 12:46

Hi!

Could you share your model please ?

I want to check your model

Ty
(0004168)
metrons (reporter)
2015-01-19 05:08

https://dl.dropboxusercontent.com/u/17167192/WORK/3d/PowderedToastMan/PTM.3b [^]

there is the model.

here is an example, trying to cut on the knee (that would) make two separate models and you can see in the image it didn't cut. the weird thing is, i split my character up yesterday (not easy) and it did split on the knees yesterday though. it's not splitting for me now though. seems very hit or miss.

https://dl.dropboxusercontent.com/u/17167192/WORK/3d/PowderedToastMan/JointSplitExample.png [^]
(0004171)
carlosa (administrator)
2015-01-19 23:56

Please follow your request here, we are posting the help to your issue:
http://3d-coat.com/forum/index.php?showtopic=17216 [^]

You started the same request with another username last year
Started by Flippers, Nov 26 2014 10:25 PM

Do you please try to test the solution ?

ty
(0004193)
metrons (reporter)
2015-01-20 22:00

hey carlosa.

I tried the suggestions on the forum *i started a new account because my old one was never meant to be used with that name*

i tried cutting at the knee with the void fill and hull fill. switched to surface mode and tried making a cut on the knee. nothing happened. i get the same errors as before.

I tried rotating the handle at more of an angle and all the sudden it worked. so, there is definitely something going on with this tool. i think i might have said it before. sometimes it works and sometimes it doesn't work.

this morning was another example of the tool not working and then working and i did nothing more than rotate the slice plane. no idea why it decided to start working all the sudden. this has to be a bug. it doesn't always work.
(0004195)
Andrew (administrator)
2015-01-22 19:24

Fixed in 4.5.BETA8
Generally I recommend decimate mesh to 400-900K.
But really there was bug, now fixed.
Build expected 23.01.14

- Issue History
Date Modified Username Field Change
2015-01-17 03:44 metrons New Issue
2015-01-17 12:46 carlosa Note Added: 0004159
2015-01-19 05:08 metrons Note Added: 0004168
2015-01-19 23:56 carlosa Note Added: 0004171
2015-01-19 23:57 carlosa Assigned To => metrons
2015-01-19 23:57 carlosa Status new => acknowledged
2015-01-20 22:00 metrons Note Added: 0004193
2015-01-20 23:28 carlosa Assigned To metrons => Andrew
2015-01-20 23:28 carlosa Status acknowledged => new
2015-01-22 19:24 Andrew Note Added: 0004195
2015-01-22 19:24 Andrew Status new => resolved
2015-01-22 19:24 Andrew Resolution open => fixed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker